package com.kingdee.eas.custom.logs;

import java.io.Serializable;

public class MessageLogsInfo extends AbstractMessageLogsInfo implements Serializable 
{
    public MessageLogsInfo()
    {
        super();
    }
    protected MessageLogsInfo(String pkField)
    {
        super(pkField);
    }
}